[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libgphoto2 needs to be rebuild on alpha (or not)



On Thu, May 08, 2003 at 01:42:05PM -0400, christophe barbe wrote:
> On Thu, May 08, 2003 at 11:19:44AM -0500, Steve Langasek wrote:
> > Installing the new libexif package makes the old gphoto2 package
> > uninstallable.

> > gphoto2 2.0final-4 Depends: libexif5

> > The new version of libexif provides libexif8, not libexif5.  Therefore,
> > moving the new libexif package into testing breaks gphoto2.  This can
> > probably be fixed by moving gphoto2 and libexif into testing together,
> > but there are currently too many packages in the list to try all
> > combinations automatically.

> Ok If I understand correctly there is nothing I can do to make things
> faster.

Short of convincing aj that these packages deserve special consideration
in the testing scripts because doing so is guaranteed to move a handful
of packages off the list (note that I have not verified that this is the
case).  I don't know how he feels about doing this, though.

-- 
Steve Langasek
postmodern programmer

Attachment: pgpZY6JkTyob4.pgp
Description: PGP signature


Reply to: